 .d0-top-banner-shift {transform: translate(0px, -180px);}
.d0-ticket-process-main {background-color:#282957; margin: 8px 0px; border-radius: 0px 30px 30px 0px; padding:25px; min-height:350px; display:block;}
.d0-ticket-process {background-color:#1d1f1a; margin: 8px 0px;  border-radius: 0px 30px 30px 0px; padding:25px; min-height:350px; display:block;}
.d0-more-info {background-color:#1d1f1a; margin: 8px 0px;  border-radius: 0px 30px 30px 0px; padding:5px; min-height:50px; display:block;}
.d0-top-accommodation {background-color:#282957; margin: 8px 0px; border-radius: 0px 30px 30px 0px; padding:25px; min-height:50px; display:block;}

.d0-headliner-speakers {background-color:#1d1f1a; margin: 8px 0px; padding:15px; min-height:350px; display:block;}

.d0-click-box-filter {background-color: rgba(0, 0, 0,0.5);
padding:30px; min-height:250px; display:block;
-moz-transition: all .35s ease-in;
    -o-transition: all .35s ease-in;
      -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in;}
.d0-click-box-filter:hover { background-color: rgba(40, 41, 87,0.5); cursor: pointer;}

